Subject: RE:help with return #Ref 20250217003426721
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 17 Feb 2025 13:51:19 -0800

===============================================================================

Good afternoon,
I am trying to reach someone regarding an order I placed through Amazon for the Madison Park curtains. I have attempted to call the 888 number a couple of times but I am not having any luck so I am hoping I can reach someone here.

I reached out to Amazon but due to being outside of the 30 day window, they are not able to help and directed me towards contacting yal directly. I bought 4 curtains back in August when we moved in to our new house, love the curtains but didn’t realize I needed the longer size. I actually got pregnant and have been bed ridden since September so I have not been able to return them. I am really hoping an exception can be made because of my personal situation, as well as because I am going to be purchasing the bigger size so no money will be lost on yal’s end.

Please let me know if there is any additional information I can provide, thank you for your time.

Caitlin Burkhardt
571-435-2552